body{
    background: rgb(163, 65, 160);
    background: linear-gradient(to right, #000000,#000000, #FFFFFF);
}
.bg{
    background-image: url("https://my-test-11.slatic.net/p/15358994e741cc94bf22819031b1bc1a.jpg");
    background-position: center center;
    
}

